import { invariant } from "../invariant";

const getBodyElements = () => {
  const body = document.body;
  invariant(body, "Cannot find document.body");
  return body;
};

export default getBodyElements;
